


.calculs{
    text-align: center;
}



.buton{
    margin-top: 2rem;
    position: absolute;
    right: 60rem;
    top:20rem ; 
    padding: 1rem 3rem;
    background: none;
    border: 0.1rem solid rgb(34, 34, 182);
    color: white;
    font-size:1.4rem;
    border-radius: 0.6rem;
    cursor:pointer;
    background: rgb(34, 182, 83);
    
}

.calcule-scrise{
   position: absolute;
   left: 30rem;
   top: 27rem;
}


.perete1
{
    position: absolute;
    left: 50rem;
    top:1rem ; 

}

.calcule-scrise2{
    position: absolute;
    left: 10rem;
    top: 27rem;
 }



.valori{
    position:absolute;
    top:2rem;
    left:2rem;
}

.rand3{
    position: absolute;
    top:27rem;
    left: 45rem;
}